
						@font-face {
							font-family: 'grape';
							src: url('https://lauras.house/wp-content/bcf-fonts/Grape Nuts/grape-nuts-400-normal0.woff2') format('woff2');
							font-weight: nuts;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'grape';
							src: url('https://lauras.house/wp-content/bcf-fonts/Grape Nuts/grape-nuts-400-normal1.woff2') format('woff2');
							font-weight: nuts;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'grape';
							src: url('https://lauras.house/wp-content/bcf-fonts/Grape Nuts/grape-nuts-400-normal2.woff2') format('woff2');
							font-weight: nuts;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-400-normal5.woff2') format('woff2');
							font-weight: 400;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-800-normal3.woff2') format('woff2');
							font-weight: 800;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-800-normal4.woff2') format('woff2');
							font-weight: 800;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://lauras.house/wp-content/bcf-fonts/Rubik/rubik-800-normal5.woff2') format('woff2');
							font-weight: 800;
							font-style: normal5;
						}
						